import 'package:aitrainer_app/util/app_localization.dart';
import 'package:flutter/cupertino.dart';

mixin Trans {
  late BuildContext context;
  void setContext(BuildContext context) {
    this.context = context;
  }

  String t(String text) {
    return AppLocalizations.of(context)!.translate(text);
  }
}
